.nav--microsite {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  z-index: 9999;
  padding: 1rem 0 0;

  //optional title
  h1 {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: normal;
    align-self: flex-end;
    margin: 0 0 0 1em;
    @include breakpoint($large) {
      margin: 0 0 1.65em 1em;
    }
  }

  @include breakpoint($large) {
    flex-wrap: nowrap;
    padding: 0;
    border-bottom: 1px solid rgba(216, 216, 216, 0.15);
  }

  &:after {
    content: "";
    display: block;
    position: absolute;
    top: 56px;
    left: 0;
    right: 0;
    height: 1px;
    background: $border-color-invert;
    @include breakpoint($large) {
      display: none;
    }
  }

  &__backLink--inverted.cta {
    margin-top:-2px;
    margin-left:1em;
    @include breakpoint($large) {
      margin-left:1.5em;
    }
    a {
      color: white;
    }
  }
}
